Bug 438922 - offline synchronization does not work
offline synchronization does not work
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: thunderbird (Show other bugs)
5.2
i386 Linux
low Severity low
: rc
: ---
Assigned To: Gecko Maintainer
desktop-bugs@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-25 19:19 EDT by John Poelstra
Modified: 2008-03-27 13:03 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-27 13:03:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Poelstra 2008-03-25 19:19:06 EDT
Description of problem:
Selecting "File/Offline/Download Sync Now does not synchronize any of the
selected folders and respective messages.  Instead Thunderbird just goes offline
 leaving you with no messages that can read.

I would assume this is a regression, but I do not have a previous RHEL instance
try on.

Version-Release number of selected component (if applicable):
rpm -qi thunderbird
Name        : thunderbird                  Relocations: (not relocatable)
Version     : 2.0.0.12                          Vendor: Red Hat, Inc.
Release     : 5.el5                         Build Date: Fri 07 Mar 2008 03:44:08
AM PST
Install Date: Thu 13 Mar 2008 09:09:12 PM PDT      Build Host:
hs20-bc1-5.build.redhat.com
Group       : Applications/Internet         Source RPM:
thunderbird-2.0.0.12-5.el5.src.rpm
Size        : 47269955                         License: MPL
Signature   : DSA/SHA1, Wed 12 Mar 2008 01:56:46 PM PDT, Key ID fd372689897da07a
Packager    : Red Hat, Inc. <http://bugzilla.redhat.com/bugzilla>
URL         : http://www.mozilla.org/projects/thunderbird/
Summary     : Mozilla Thunderbird mail/newsgroup client
Description :
Mozilla Thunderbird is a standalone mail and newsgroup client.

How reproducible:
100% 
Running as my primary workstation.

Steps to Reproduce:
1. Selecting "File/Offline/Download Sync Now
2. Select folders you want to be able read offline
3. Sync
  
Actual results:
None of the messages are downloaded which is pretty obvious considering I have
thousands of messages in my redhat imap mail folders and thunderbird immediately
goes offline.


Expected results:
Read selected messages offline.
Comment 1 John Poelstra 2008-03-25 19:20:00 EDT
Setting blocker flag as prescribed in email to QE from Ed Rousseau
Comment 2 John Poelstra 2008-03-27 13:03:23 EDT
Closing as NOTABUG  

Perhaps there has been a change in the UI?  I just noticed that under sync
options "Mail messages" was not checked.  I believe it was checked by default in
previous releases.  Check the box and sync works.

Note You need to log in before you can comment on or make changes to this bug.